@import url(/css/fonts.css); 
@import url(/css/fontello/css/fontello.css); 
@import url(/css/font-awesome/css/font-awesome.min.css); 
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css);


body, div, em, footer, h1, h2, h3, h4, h5, h6, header, html, i, img, li, nav, p, section, span, ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

footer, header, nav, section {
  display: block;
}

[hidden] {
  display: none;
}

*, :after, :before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
}

body {
  background: #fff;
  font-family: opensans-regular, sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 30px;
  color: #838c95;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6 {
  color: #313131;
  font-family: opensans-bold, sans-serif;
  font-weight: 400;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
}

h1 {
  font-size: 38px;
  line-height: 42px;
  margin-bottom: 12px;
  letter-spacing: -1px;
}

h2 {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 6px;
}

h3 {
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 12px;
}

h4 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 6px;
}

h5 {
  font-size: 18px;
  line-height: 30px;
}

h6 {
  font-size: 14px;
  line-height: 30px;
}

p {
  margin: 0 0 30px 0;
}

p img {
  margin: 0;
}

em {
  font: 15px/30px opensans-italic, sans-serif;
}

a, a:visited {
  text-decoration: none;
  outline: 0;
  color: #11abb0;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
}

a:focus, a:hover {
  color: #313131;
}

p a, p a:visited {
  line-height: inherit;
}

ul {
  margin-bottom: 24px;
  margin-top: 12px;
  list-style: none outside;
}

ul.circle {
  margin-left: 30px;
  list-style: circle outside;
}

ul ul {
  margin: 6px 0 6px 30px;
}

ul ul li {
  margin-bottom: 6px;
}

li {
  line-height: 18px;
  margin-bottom: 12px;
}

img {
  max-width: 100%;
  height: auto;
}

.row {
  width: 96%;
  max-width: 1020px;
  margin: 0 auto;
}

.ie .row {
  width: 1000px;
}

.row .row {
  width: auto;
  max-width: none;
  margin: 0 -20px;
}

.row:after, .row:before {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.columns {
  position: relative;
  padding: 0 20px;
  min-height: 1px;
  float: left;
}

[class*=column] + [class*=column]:last-child {
  float: right;
}

[class*=column] + [class*=column].end {
  float: right;
}

.row .three {
  width: 25%;
}

.row .nine {
  width: 75%;
}

.row .twelve {
  width: 100%;
}

[class*=bgrid] [class*=column] + [class*=column]:last-child {
  float: left;
}

@media only screen and (max-width: 767px) {
  .row {
    width: 460px;
    margin: 0 auto;
    padding: 0;
  }

  .columns {
    width: auto !important;
    float: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0 30px;
  }

  .row .row {
    width: auto;
    max-width: none;
    margin: 0 -30px;
  }

  [class*=column] + [class*=column]:last-child {
    float: none;
  }

  [class*=bgrid] [class*=column] + [class*=column]:last-child {
    float: none;
  }
}

@media only screen and (max-width: 460px) {
  .row {
    width: auto;
  }
}

.text-center {
  text-align: center !important;
}

